@charset "utf-8";
/* CSS Document */

body {
	background-color: #e2e2e2;
	background-image: url(images/dumpy-background.gif);
	background-repeat: no-repeat;
	background-attachment:fixed;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#000;
	overflow:hidden;
	border-bottom:#ED2724 solid 3px;
	text-align:center;
}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F00;
	overflow:hidden;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	margin-top:-10px;
	margin-left:35px;
}
h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#000;
	overflow:hidden;
	border-bottom:#ED2724 solid 3px;
	text-align:center;
}


/* Wrapper & Banner - Area for our main content information */
#wrapper {
	width:900px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	border-top:#333 solid 1px;
	border-left:#333 solid 1px;
}

#bannerID {
	background:url(images/levelcalibration-logo.gif);
	height:148px;
	width:800px;
	margin-top:50px;
	margin-left:100px;
}
#banItem1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	float:left;
	margin-left:10px;
	margin-top:15px;
	font-size:18px;
	color:#000;
}
#banItem2 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	float:right;
	margin-right:5px;
	font-size:14px;
	color:#000;
	clear:right;
	text-align:right;
}
#leftBox {
	float:right;
	height:50px;
	width:20px;
	border-right:#333 solid 1px;
}

/* Navigation Area */

#mainNav {
	height:70px;
	width:900px;
	border-top:#828282 solid 3px;
	border-bottom:#828282 solid 3px;
	border-right:#000 solid 1px;
	}
#locator {
	width:100px;
	height:70px;
	background-color:#F9A334;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
#NavWrap{
	padding:5px 0 10px 10px;
	height:55px;
	width:800px;
	margin-left:100px;
	margin-top:-70px;
}

ul.topNav {
	list-style: none;
	margin-left:-40px;
	margin-top:19px;
}
.topNav li {
	float: left;
	margin-right: 10px;
}
.topNav a {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	background-color:#666;
	line-height: 10px;
	padding: 20px 20px;
}
.topNav a:hover {
	background-color: #F9A334;
	color: #000;
	padding-top: 27px;
	padding-bottom: 27px;
}
* html .topNav a {
	height:1px;
}
body#home a#homeLink, body#aboutus a#aboutLink, body#services a#servicesLink, body#news a#newsLink, body#contact a#contactLink {
	background-color:#F6DA07;
	color:#000;
	font-weight:bold;
	padding-top: 27px;
	padding-bottom: 27px;
}
	
/* Main Body Area */
#mainContent {
	margin-top:0;
	padding: 20px 10px 10px 20px;
	vertical-align:text-top;
	width:555px;
	height:100%;
	background-color:#FFF;
		font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:15px;
}
#rightBanner {
	width:220px;
	float:right;
	height:auto;
	clear:right;
	background-color:#F9A334;
	filter:alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.0;
	opacity: 1.00;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
#rightBanner a{
	margin-top: 20px;
	margin-bottom:20px;
}
#rightBanner a:hover {
	color:#FFF;
}
#whiteBumper {
	float:right;
	height:130px;
	width:210px;
	background-color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#000;
	text-align:center;
	padding-right:10px;
	padding-top:20px;
}
#container {
background-color:#F9A334;
height:auto;
width:800px;
margin-left:100px;
}
#table {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px;
}
.bold {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:16px;
	font-weight:bold;
}
.feedback {
	font-size:16px;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
}

.salesLink {
	font-size:14px;
	color:#00F;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.salesLink:hover {
	font-size:14px;
	color:#F00;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
/* COPYRIGHT */
#copyright {
	width:790px;
	height:15px;
	background-color:#F9A334;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding:5px 0 0 110px;
}

/* FORM CSS */
span.label,span.spacer,span.multiple span {width:120px;float:left;} 
span.multiple {float:left;} 
span.button {padding-left:120px;} 
div.clear {clear:both;padding-top:5px;} 

/* PRODUCT FORMATTING */
h6 {
	color:#333;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:20px 0 5px 0;
}
#productDes {
	margin-top:20px;
	margin-bottom:40px;
	padding-bottom:20px;
	padding-right:170px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#productDes p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#productDes ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#productDes li {
	list-style:square;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#mainContent #productDes ul li a {
	color:#00F;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	display:inline;
}

#productImg {
	float:right;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:10px;
	margin-top:-170px;
	border:1px solid #000;
	clear:right;
}
table {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	border-collapse:collapse;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}
th {
	font-size:14px;
	font-weight:bold;
	padding:5px;
	text-align:center;
	border-left:2px solid #000;
	border-right:2px solid #000;
	padding: 3px 5px 2px 5px;
	background-color:#CCC;
}
td {
	font-size:12px;
	font-weight:normal;
	border-left:2px solid #000;
	border-right:2px solid #000;
	padding: 3px 5px 2px 8px;
}
.topBorder {
	border-top:2px solid #000;
}